Bug 1390729 - [Azure] - No LB icon/button in Network topology
Summary: [Azure] - No LB icon/button in Network topology
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Jirka Kremser
QA Contact: Pavol Kotvan
URL:
Whiteboard: load_balancer:azure:topology
Depends On: 1387612
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-01 18:38 UTC by Satoe Imaishi
Modified: 2017-02-27 19:14 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1387612
Environment:
Last Closed: 2017-02-27 19:14:04 UTC
Category: ---
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 Bronagh Sorota 2016-11-03 14:57:06 UTC
Ah, I see that now. I think we I will assign this to Eric Winchell.

Comment 4 Jirka Kremser 2016-11-21 17:39:18 UTC
https://github.com/ManageIQ/manageiq/pull/12778

Comment 5 CFME Bot 2017-01-06 18:50:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/4f2b4e2de743314d75228134af24acb391e8c10b

commit 4f2b4e2de743314d75228134af24acb391e8c10b
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Nov 23 09:58:59 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 13:47:18 2017 -0500

    Merge pull request #12778 from Jiri-Kremser/load-balancer-icon
    
    Using the right icon for load balancer for the network provider.
    (cherry picked from commit 30b2742aba3fc8b5714f86f1c167735b8e0f091d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1390729

 app/assets/stylesheets/application.css      | 1 +
 app/assets/stylesheets/network_topology.css | 4 ++++
 app/models/mixins/ui_service_mixin.rb       | 2 +-
 app/views/network_topology/show.html.haml   | 4 ++--
 4 files changed, 8 insertions(+), 3 deletions(-)
 create mode 100644 app/assets/stylesheets/network_topology.css

Comment 8 errata-xmlrpc 2017-02-27 19:14:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.